From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 27 August 2004<P>

Word - I am Australian so I truly have no idea about when the election is - US or UK. I was wondering for how long people were likely to be ranting about it before it was all over. 
<HR>
From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 27 August 2004<P>

I just finished a 25 page assignment on upgrading a computer (no, I'm not studying computing, it's a core subject). 25 pages to say buy this and keep that. Really. My other subject this semester doesn't have any written assessments, just heaps of bookwork. I'm looking forward to spring, because my feet won't get as cold while I'm sitting up late at night studying.
<HR>
From: <a href="/blend/av.cgi?id=644">wordley</a><BR>
Date: 27 August 2004<P>

Chances<BR>
        They go on too bloody long if you ask me!!...Actually, since we have conversed, I have browsed your work and found some wonderful imagery...my favourite is "Moon Rhapsody", being a Capricorn, you describe my nights so well, clear, moonlit....AND BLOODY COLD!!!!...only joking!, keep it up.<BR>
<BR>
word
<HR>
From: <a href="/blend/av.cgi?id=644">wordley</a><BR>
Date: 27 August 2004<P>

And finally....KIRK!<BR>
                     This is how it should be, friends chewing the fat, exchanging pleasentries, just getting along.....Leave your tin hat at the door please!<BR>
<BR>
word
<HR>
From: <a href="/blend/av.cgi?id=1497">kluless</a><BR>
Date: 27 August 2004<P>

AMEN.<BR>
<BR>
Thanks, Kirk.
<HR>